@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@100;200;300;400;500&family=Nunito:wght@200;300;400;600;900&family=Roboto:wght@100;300;400;500;700&display=swap');
html {
    overflow-x: hidden;
}
body {
    font-family: 'Roboto', sans-serif;
    background: #fff;
    overflow: auto;
    font-size: 14px;
    overflow-x: hidden;
    padding-top: 118px;
}
a, a:hover, a:focus {
    text-decoration: none;
    transition: all 400ms ease;
}
img {
    max-width: 100%
}
h1, h2, h3, h4, h5, h6 {
    font-family: Nunito;
}
input, button {
    outline: none;
    box-shadow: none;
}
.mobile {
    display: none !important;
}
.mainHeader {
    background: #fff;
    /* box-shadow: 0 0 10px; */
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
    transition: all 400ms ease;
}
.mainHeader.fixedHeader {
    top: -41px;
    transition: all 400ms ease;
}
.topHeader {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    align-items: center;
    background: #454545;
}
.listInline {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    gap: 10px;
}
.gap20 {
    gap: 20px;
}
.topHeader p a {
    color: #333;
    font-weight: 500;
}
.topHeader li a {
    color: #fff;
    font-size: 13px;
}
.topHeader .contactList i {
    /*color: #f08174;*/
    color: #90b5dc;
}
nav#mainNav {
    background: #fff !important;
    padding: 0 15px;
}
.navbar-brand img {
    max-height: 70px;
}
.dropMenu {
    position: relative;
}
.dropMenuWrp {
    padding: 10px;
    position: absolute;
    min-width: 240px;
    border-radius: 0 0 3px 3px;
    background: rgba(40, 40, 40, 0.8);
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    opacity: 0;
    top: 20px;
    z-index: -9;
    transition: all 500ms ease;
    visibility: hidden;
}
.dropdown-items {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li.menu-item a {
    color: #fff;
    display: block;
    padding: 5px 10px;
    margin-bottom: 2px;
    border-radius: 3px;
}
li.menu-item a:hover {
    background: #8b1d24;
}
nav#mainNav .nav-item>a {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    padding: 28px 8px;
    position: relative;
}
nav#mainNav .nav-item {
    padding: 0 15px;
}
.dropMenu:hover .dropMenuWrp {
    opacity: 1;
    top: 100%;
    z-index: 9;
    transition: all 500ms ease;
    visibility: visible;
}
nav#mainNav .nav-item>i {
    position: absolute;
    right: 5px;
    top: 33px;
}
.wideDropMenu {
    min-width: 480px;
}
.wideDropMenu .dropdown-items {
    display: flex;
    flex-wrap: wrap;
}
.wideDropMenu .dropdown-items li {
    width: 50%;
}
.scroller .owl-nav button {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 36px;
    height: 60px;
    line-height: 36px !important;
    text-align: center;
    color: #000 !important;
    outline: none;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 0%, rgba(241, 241, 241, 0.8) 100%) !important;
    box-shadow: 4px 4px 19px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}
.scroller .owl-nav button.owl-next {
    right: 10px;
    left: auto;
}
.scroller .owl-nav.disabled {
    display: block !important;
}
section.mainSlider.scroller .item {
    position: relative;
}
.sliderContent {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: all 400ms ease;
}
.mainSlider.scroller .owl-item.active .sliderContent {
    top: 50%;
    transition: all 400ms ease;
}
.sliderContent a {
    padding: 8px 25px;
    /*background: #2c6b22;*/
    background: #90282d;
    color: #fff;
    display: inline-flex;
    font-size: 16px;
    border-radius: 10px;
}
.sliderContent h2 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    text-shadow: 0 0 10px #00000082;
    font-size: 36px;
}
/*//slider 1*/

.sliderContent1 {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: all 400ms ease;
}
.mainSlider.scroller .owl-item.active .sliderContent1 {
    top: 50%;
    transition: all 400ms ease;
}
.sliderContent1 a {
    padding: 8px 25px;
    background: #2c6b22;
    color: #fff;
    display: inline-flex;
    font-size: 16px;
}
.sliderContent1 h2 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    text-shadow: 0 0 10px #00000082;
    font-size: 45px;
}
.sliderContent1 p {
    color: #fff;
    margin-bottom: 20px;
    text-shadow: 0 0 10px #00000082;
    font-size: 20px;
}
.sectionHeading {
    text-align: center;
}
.sectionHeading h2:after, .sectionHeading h2:before {
    content: "";
    width: 70%;
    height: 2px;
    background: #8b1d24;
    position: absolute;
    left: 0;
    bottom: 0;
}
.sectionHeading h2 {
    display: inline-block;
    position: relative;
    margin: 0 0 40px;
    padding: 0 0 10px;
    font-size: 35px;
    font-weight: 600;
}
.sectionHeading h2:before {
    width: 100%;
    background: #ccc;
    height: 1px;
}
.progBx {
    text-align: center;
    margin: 0 0 30px;
    /*box-shadow: 0px 0px 5px 2px #dd872899;*/
    box-shadow: 0px 0px 19px 0px inset;
    padding: 25px 10px 25px 10px;
    border-radius: 10px;
}
.progBx h3 {
    font-size: 20px;
    color: #90252b;
    margin: 10px;
    height: 50px;
}
.progBx h5 {
    font-size: 15px;
    font-weight: 600;
    margin: 10px;
}
.progBx img {
    height: 240px;
    border-radius: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width:480px) {
    .progBx h3 {
        font-size: 16px;
        color: #90252b;
        margin: 10px;
        height: 50px;
    }
}
.book-box img {
    border-radius: 10px;
    height: 245px;
}
.book-box {
    text-align: center;
    margin: 0 0 30px;
    box-shadow: 0px 0px 19px 0px inset;
    border-radius: 10px;
    padding: 25px 10px 25px 10px;
}
.book-box h3 a {
    font-size: 16px;
    color: #8b1d24;
}
.book-box h5 {
    font-size: 15px;
    font-weight: 600;
}
.bar {
    text-align: center;
    padding: 10px 0;
    background: #f7f7f7;
    font-size: 30px;
}
.orangeColor {
    color: #8b1d24;
}
.testimonialBx img {
    width: 60px !important;
    height: 60px;
    border-radius: 50%;
    margin: 0 auto;
}
.testimonialBx {
    text-align: center;
}
.testimonialBx h3 {
    font-size: 20px;
    margin: 10px 0;
    font-weight: 600;
}
.testimonial .owl-dots button {
    width: 14px;
    height: 14px;
    background: #f7f7f7;
    margin: 0 5px;
    border-radius: 50%;
    border: solid 2px #e1e1e1;
    outline: none;
}
.testimonial .owl-dots {
    text-align: center;
}
.testimonial .owl-dots button.active {
    background: #8b1d24;
    border: solid 2px #cb301d;
}
.connect {
    background: #5d5d5d;
}
.connectWrp {
    background: #fff;
    padding: 30px;
    display: flex;
}
.connectContent {
    flex: 1 1 100%;
    min-width: 50%;
}
.connectMap {
    flex: 1 1 100%;
}
.connectMap iframe {
    width: 100%;
}
.connectContent h3 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.connectList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.connectList li {
    padding: 0 0 0 40px;
    position: relative;
    margin: 15px 0;
}
.connectList li i {
    position: absolute;
    left: 0;
    top: 5px;
}
.connectList li a {
    color: #383838;
    font-size: 15px;
}
.connectContent h4 {
    font-size: 16px;
}
.connectContent .listInline li a {
    color: rgba(56, 56, 56, 0.6);
}
.connectMap .sppb-addon-content {
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
}
.mainFooter {
    padding: 50px 0;
    background: #000;
}
.subForm {
    text-align: center;
}
.subForm h3 {
    color: #fff;
    font-weight: 600;
    margin: 0;
}
.subForm p {
    color: #fff;
    margin: 10px 0 20px;
    font-weight: 300;
    font-size: 15px;
}
.subFormBx input {
    background: #fff;
    padding: 15px 20px;
    border: none;
    min-width: 260px;
    border-radius: 10px;
}
.subFormBx>.button {
    border: none;
    padding: 15px 40px;
    font-size: 16px;
    background: #8b1d24;
    color: #fff;
    border-radius: 10px;
    margin-top: 13px;
    cursor: pointer;
}
.fBx {
    text-align: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
}
.fBx .listInline {
    width: 100%;
    justify-content: center;
}
.fBx .listInline li a {
    color: #fff;
    font-size: 15px;
}
.back-to-top {
    position: fixed;
    right: 15px;
    bottom: 20px;
    width: 55px;
    height: 55px;
    color: #fff;
    border-radius: 5px;
    font-size: 20px;
    line-height: 55px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    /*display: none ;*/
    cursor: pointer;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    z-index: 999999999;
    background-color: #8b1d24;
}
.sec-content {
    padding: 40px 0px 40px 0px;
}
.article-body {
    font-size: 19px;
    /*padding-bottom: 30px;*/
}
.article-body img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
ol.breadcrumb {
    background: transparent;
    padding: 0;
    margin-: 0;
    list-style: none;
    border-radius: 4px;
}
.sp-module-content {
    font-size: 16px;
    font-weight: bold;
}
.sp-module-content a {
    color: #8b1d24;
}
.heading {
    padding: 20px 0px 5px 0px;
    text-align: left;
}
.quotes:before {
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-size: 28px;
    line-height: 28px;
    color: rgba(152, 152, 152, .3);
    display: block;
    margin-bottom: 15px;
    font-weight: 900;
}
.quote-footer {
    font-style: normal;
    display: block;
    margin-top: 15px;
    line-height: 1.42857143;
    color: #989898;
    font-size: 18px;
}
.quote-footer:before {
    content: "\2014 \00A0";
}
.highlight-heading {
    /*font-size: 27px;*/
    font-weight: 700;
    color: #8b1d24;
}
.button {
    width: 180px;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: 1px solid #90252b;
    padding: 9px 5px 9px 5px;
    color: #fff !important;
    background: #90252b !important;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
}
.button:hover {
    background-color: #fff !important;
    color: #8b1d24 !important;
}
.button1 {
    width: 170px;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: 1px solid;
    padding: 5px 10px 5px 10px;
    color: #fff !important;
    background: #ed3237 !important;
    font-size: 18px;
    border-radius: 10px;
}
#nav {
    padding: 10px 0px 10px 0px;
    /*border: 1px solid #dee2e6;*/
    border: none;
}
#nav {
    /*margin-bottom: 30px;*/
}
#nav>li>a {
    color: #fff;
    font-size: inherit;
    font-weight: normal;
    background: #8b1d24;
    border: 0;
    border: 1px solid #eee;
    /*border-bottom: 1px solid #ddd;*/
    border-radius: 4px 4px 0 0;
    margin: 0;
    padding: 15px 110px;
    text-align: center;
    line-height: 1.42857143;
    display: block;
}
#nav>li.active>a {
    background: #8b1d24;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top-width: 1px;
    color: #fff;
}
#nav>li>a:hover {
    background-color: whitesmoke;
    color: #8b1d24;
    border: 1px solid #8b1d24;
}
#accordion .card {
    margin-top: 10px;
}
.card-header .card-link a {
    font-size: 18px;
}
.card-link a:hover, a:focus {
    color: #7f0000;
}
.copyright p {
    color: #fff;
    text-align: center;
}
.copyright>a {
    color: : #fff;
}
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    /*z-index: 1;  Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}
/* Modal Content/Box */

.modal-content {
    background-color: #fefefe;
    margin: 2% auto;
    /* 15% from the top and centered */
    /*padding: 10px;*/
    border: 1px solid #888;
    width: 100%;
    /* Could be more or less, depending on screen size */
    height: 565px;
    overflow: scroll;
}
/* The Close Button */

.close {
    color: #f71c0c;
    float: left;
    font-size: 28px;
    font-weight: bold;
}
.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
/*.modal-content >.article-body img{
    object-fit: contain;
}
.modal-content >.article-body{
    margin-top: 30px;
}*/

.modal-dialog {
    max-width: 80%;
    height: 100%;
}
.program-button:hover {
    color: #fff !important;
    background: #88171c !important;
}
.program-button {
    background-color: #fff !important;
    color: #88171c !important;
    width: 50%;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: 1px solid;
    padding: 10px 30px;
    border-radius: 10px;
    cursor: pointer;
}
.card-footer {
    text-align: center;
    background: none;
}
.inquiry {
    margin-top: 15px;
}
#inquiry-form {
    /*border: 1px solid #dfdfdf;*/
    padding: 15px 15px 15px 15px;
    font-size: 18px;
    /*color: #8b1d24;*/
}
.form {
    border: 1px solid #dfdfdf;
    padding: 20px 20px 20px 20px;
    font-size: 18px;
    /*box-shadow: 3px 3px 7px 1px;*/
    box-shadow: 0px 0px 10px 0px;
    border-radius: 10px;
}
.submit {
    padding: 7px 30px;
    border-radius: 30px;
}
.image-content {
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0px 30px 15px;
    /*color: rgba(255,255,255,.9);*/
    color: #fff;
    font-weight: bold;
}
.image-content a {
    color: #fff;
    font-weight: bold;
}
.image-gallery img {
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    height: 250px;
    margin-top: 20px;
    object-fit: contain;
    box-shadow: 19px -110px 67px -31px inset;
}
.btn-secondary {
    background-color: #ed3237;
}
.donation {
    padding: 15px 40px;
    font-size: 23px;
    border-radius: 10px;
    background: #fff !important;
    color: #8b1d24 !important;
    cursor: pointer;
    width: 80%;
}
.donation:hover {
    color: #ff9800 !important;
    border: 1px solid #ff9800;
}
.button-submit {
    padding: 15px 0px 0px 0px;
    text-align: center;
    cursor: pointer;
}
.common-heading span {
    /*color: red;*/
    /*font-weight: bold;
    font-size: 40px;*/
    /*color: #ff9800;*/
    font-weight: bold;
    /*font-size: 23px;*/
    font-size: 30px;
    /*font-family: cursive;*/
}
.common-heading {
    text-align: center;
}
.book img {
    width: 50%;
}
.book-heading h3 {
    color: #90252b;
}
.card p {
    font-size: 16px;
}
a.show.active {
    background: whitesmoke!important;
    color: #8b1d24 !important;
}
.inquiry>.btn {
    font-size: 20px;
    padding: 9px 50px;
    border-radius: 15px;
}
.button-submit a {
    font-size: 20px;
    padding: 5px 0px 5px 0px;
    width: 40%;
    border-radius: 10px;
}
.read-more:hover {
    background: #90252b!important;
    color: #fff!important;
}
.book-seat {
    width: 185px;
    padding: 10px 7px 10px 7px;
}
.book-inquiry-modal {
    width: 70%;
}
.sec {
    margin-top: 25px;
}
.payment-col p {
    font-size: 15px;
}
.payment-col {
    border: 1px solid;
    padding: 20px 30px 5px 30px;
}
/* tik tok icon*/

.fab .fa-tiktok {
    color: #111111;
    filter: drop-shadow(-5px -5px 0 #24f6f0) contrast(150%) brightness(110%);
    z-index: -1;
}
.fab .fa-tiktok::after {
    filter: drop-shadow(5px 5px 0 #F70250) contrast(150%) brightness(110%);
    z-index: -1;
}

.thoughts{
   padding: 10px;
}
.book_image img{
    width: 80%;
    box-shadow: 3px 2px 8px 0px #00000061;
    padding: 20px;
    }
@media screen and (max-width:480px) {
    .thoughts{
        height: 200px;
    }
    .thoughts h2{
        font-size: 25px;
    }
    .donation {
    padding: 15px 40px;
    font-size: 23px;
    border-radius: 10px;
    background: #fff !important;
    color: #8b1d24 !important;
    cursor: pointer;
    width: 100%;
    }
    .book_image img{
    width: 50%;
    box-shadow:  3px 2px 8px 0px #00000061;
    padding: 20px;
    vertical-align: 17px;
    }
    .book_image{
        text-align: center;
    }
}
/*calendar*/

.calendar-wrapper {
    height: auto;
    max-width: 730px;
    margin: 0 auto;
    border: 1px solid #80808024;
    box-shadow: 0px 0px 7px 0px #8b1d24bf;
}
.calendar-header {
    background-color: rgba(18, 15, 25, 0.25);
    height: 100%;
    padding: 20px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    position: relative;
}
.header-title {
    padding-left: 15%;
}
.header-background {
    background-image: url("../images/facilitator-background.jpg");
    height: 200px;
    background-position: center right;
    background-size: cover;
}
.calendar-content {
    background-color: #fff;
    padding: 20px;
    padding-left: 15%;
    padding-right: 15%;
    overflow: hidden;
}
.event-mark {
    width: 5px;
    height: 5px;
    background-color: teal;
    border-radius: 100px;
    position: absolute;
    left: 46%;
    top: 70%;
}
.calendar-footer {
    height: 300px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-align: center;
    background-color: #5a649c !important;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 0px;
}
.addForm {
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    background-color: #4b5889 !important;
    transition: top 0.5s cubic-bezier(1, 0, 0, 1);
    padding: 20px 15px 20px 15px;
}
/*.addForm input {
    color: #fff;
}*/
.addForm .row {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    margin-bottom: 0;
}
.addForm h4 {
    color: #fff;
    margin-bottom: 1rem;
}
.addEventButtons {
    text-align: right;
    padding: 0 0.75rem 0 0.75rem;
}
.addEventButtons input {
    color: black;
    font-weight: 300;
}
.emptyForm {
    padding: 20px;
    padding-left: 15%;
    padding-right: 15%;
}
.emptyForm h4 {
    color: #fff;
    margin-bottom: 2rem;
}
.sidebar-wrapper {
    color: #fff;
    background-color: #5a649c !important;
    padding-top: 0;
    padding-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding-left: 0;
    padding-right: 0;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 0px #32363a !important;
    ;
}
.sidebar-title {
    padding: 40px 10% 40px 10%;
}
.sidebar-title h4 {
    margin-top: 0;
}
.sidebar-events {
    overflow-x: hidden;
    overflow-y: hidden;
    margin-bottom: 70px;
}
.empty-message {
    font-size: 1.2rem;
    padding: 15px 6% 15px 12%;
}
.eventCard {
    background-color: #fff;
    color: black;
    padding: 12px 24px 12px 24px;
    border-bottom: 1px solid #E5E5E5;
    white-space: nowrap;
    position: relative;
    animation: slideInDown 0.5s;
}
.eventCard-header {
    font-weight: bold;
}
.eventCard-description {
    color: grey;
}
.eventCard-mark-wrapper {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 60px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 100%);
}
.eventCard-mark {
    width: 8px;
    height: 8px;
    background-color: #b39ddb;
    border-radius: 100px;
    position: absolute;
    left: 50%;
    top: 45%;
}
.day-mark {
    width: 7px;
    height: 7px;
    background-color: #b39ddb;
    border-radius: 100px;
    position: absolute;
    left: 47%;
    top: 67%;
}
.content-wrapper {
    padding-bottom: 50px;
}
#table-body .col:hover {
    cursor: pointer;
    /*border: 1px solid grey;*/
    background-color: #E0E0E0;
}
.empty-day:hover {
    cursor: default !important;
    background-color: #fff !important;
}
#table-body .row .col {
    padding: .75rem;
}
#table-body .col {
    border: 1px solid transparent;
}
#table-body {}
#table-body .row {
    margin-bottom: 0;
}
#table-body .col {
    padding-top: 1.3rem !important;
    padding-bottom: 1.3rem !important;
}
#calendar-table {
    text-align: center;
}
.prev-button {
    position: absolute;
    cursor: pointer;
    left: 0%;
    top: 35%;
    color: grey !important;
}
.prev-button i {
    font-size: 4em;
}
.next-button {
    position: absolute;
    cursor: pointer;
    right: 0%;
    top: 35%;
    color: grey !important;
}
.next-button i {
    font-size: 4em;
}
.addEvent {
    box-shadow: 0 5px 15px rgb(57, 168, 228);
    background-color: #39a8e4;
    padding: 10px;
    padding-left: 3em;
    padding-right: 3em;
    cursor: pointer;
    border-radius: 25px;
    color: #fff !important;
    background-image: linear-gradient(135deg, #8d8dd4, #45ced4);
}
.addEvent:hover {
    transition: box-shadow 0.5s;
    box-shadow: 0 4px 25px rgb(57, 168, 228);
}
.mobile-header {
    padding: 0;
    display: none;
    padding-top: 20px;
    padding-bottom: 20px;
    /*position: fixed;*/
    z-index: 99;
    width: 100%;
    background-color: #5a649c !important;
}
.mobile-header a i {
    color: #fff;
    font-size: 38px;
}
.mobile-header h4 {
    color: #fff;
}
.mobile-header .row {
    margin-bottom: 0;
}
.mobile-header h4 {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.validate {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 1rem;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    padding-left: 8px; 
}
.input-field {
    position: relative;
    margin-top: 1rem;
}
.input-field label {
    color: #9e9e9e;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    font-size: 1rem;
    cursor: text;
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
    transition: transform .2s ease-out, -webkit-transform .2s ease-out;
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    text-align: initial;
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
    pointer-events: none;
}
.label:after {
    display: block;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    opacity: 0;
    -webkit-transition: .2s opacity ease-out, .2s color ease-out;
    transition: .2s opacity ease-out, .2s color ease-out;
}
.input-field.col label {
    left: 0.75rem;
}
.blue.lighten-2 {
    background-color: #64B5F6 !important;
}
.addEventButtons input {
    color: black;
    font-weight: 300;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
    border-radius: 5px;
}
.grey.lighten-2 {
    background-color: #e0e0e0 !important;
}
@media (max-width:992px) {
    .content-wrapper {
        margin-left: 0;
    }
    .mobile-header {
        display: block;
    }
    .calendar-wrapper {
        margin-top: 80px;
    }
    .sidebar-wrapper {
        background-color: #EEEEEE !important;
    }
    .sidebar-title {
        background-color: #5A649C !important;
    }
    .empty-message {
        color: black;
    }
}
@media (max-width:767px) {
    .content-wrapper .container {
        width: auto;
    }
    .calendar-content {
        padding-left: 5%;
        padding-right: 5%;
    }
    body .row {
        margin-bottom: 0;
    }
    .contactList li a span {
        display: none!important;
    }
}
@media (max-width:450px) {
    .content-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .content-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }
}